getModelAtlas {arf3DS4} | R Documentation

## Get Atlas Labels for an ARF model.

### Description

getModelAtlas fetches atlas labels for the center coordinates of all regions in a model.

### Usage

    getModelAtlas(arfmodel, regrun = 1, saveastext = F)

### Arguments

`arfmodel` | Object of class "model" (see `model`).
`regrun` | Which run is used for the coordinate conversion?
`saveastext` | Save a text file in the working directory with atlas information?

### Details

getModelAtlas only works with a working copy of a full FSL installation (>=4.1). It calls `getAtlasLabels`.

### Value

Returns a list of length `nrow(coordinates)` with a `talairach` and/or a `harvard` slot containing the labels.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### References

See http://www.fmrib.ox.ac.uk/fsl/ on how to obtain FSL and licences. See http://www.fmrib.ox.ac.uk/fsl/data/atlas-descriptions.html on information on the atlases.

### See Also

`model`, `getAtlasLabels`

[Package arf3DS4 version 2.5-10 Index]